<h1>ARTYKUŁY:</h1>
<?php
	foreach($articles as $article){
		if($article['active']){
			echo '<a href="'.$site['linki_do_sitemapy']['artykul'].'/'.$article['friendlyurl'].'-'.$article['idarticles'].'.html">'.$article['title'].'</a>';
		}
	}
?>